.u-section-1 .u-sheet-1 {
    min-height: 750px;
}

.u-section-1 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
    min-height: 712px;
    --top-left-radius: 20px;
}

.u-section-1 .u-container-layout-1 {
    padding: 30px 0 12px;
}

.u-section-1 .u-image-1 {
    height: 535px;
    object-position: 55.03% 0.15%;
    --radius: 10px;
    margin-top: 0;
    margin-bottom: 0;
    transform-origin: center center;
    transform: scaleX(-1);
}

.u-section-1 .u-group-1 {
    min-height: 76px;
    width: 530px;
    --radius: 10px;
    height: auto;
    margin: -38px auto 0;
}

.u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-1 .u-text-1 {
    font-weight: 700;
    font-size: 1.875rem;
    margin: 0 6px;
}

.u-section-1 .u-layout-cell-2 {
    min-height: 712px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
    padding: 30px 0 30px 40px;
}

.u-section-1 .u-text-2 {
    font-size: 3rem;
    margin: 98px 0 0;
}

.u-section-1 .u-text-3 {
    margin: 46px 0 0;
}

@media (max-width: 1199px) {
    .u-section-1 .u-sheet-1 {
        min-height: 752px;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 733px;
    }

    .u-section-1 .u-image-1 {
        height: 441px;
    }

    .u-section-1 .u-group-1 {
        min-height: 210px;
        width: 347px;
        margin-top: -67px;
        height: auto;
    }

    .u-section-1 .u-container-layout-2 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .u-section-1 .u-text-1 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-1 .u-layout-cell-2 {
        min-height: 587px;
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
        min-height: 230px;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 730px;
    }

    .u-section-1 .u-image-1 {
        height: 654px;
    }

    .u-section-1 .u-group-1 {
        min-height: 244px;
        width: 466px;
        margin-top: -179px;
    }

    .u-section-1 .u-layout-cell-2 {
        min-height: 100px;
    }

    .u-section-1 .u-container-layout-3 {
        padding-right: 30px;
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
        min-height: 330px;
    }

    .u-section-1 .u-image-1 {
        height: 491px;
    }

    .u-section-1 .u-group-1 {
        min-height: 208px;
        width: 354px;
        margin-top: -82px;
    }

    .u-section-1 .u-container-layout-2 {
        padding: 25px;
    }

    .u-section-1 .u-text-2 {
        font-size: 2.25rem;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-layout-cell-1 {
        min-height: 545px;
    }

    .u-section-1 .u-image-1 {
        height: 309px;
    }

    .u-section-1 .u-group-1 {
        min-height: 175px;
        width: 287px;
        margin-top: -47px;
    }

    .u-section-1 .u-container-layout-2 {
        padding: 20px;
    }

    .u-section-1 .u-text-1 {
        margin-top: 20px;
        font-size: 1.5rem;
    }

    .u-section-1 .u-container-layout-3 {
        padding-right: 10px;
    }

    .u-section-1 .u-text-2 {
        font-size: 1.875rem;
    }
}

.u-section-2 .u-sheet-1 {
    min-height: 562px;
}

.u-section-2 .u-list-1 {
    margin-top: 54px;
    margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 416px;
    grid-auto-columns: calc(33.3333% - 20px);
    --gap: 30px;
}

.u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
    padding: 30px 20px;
}

.u-section-2 .u-group-1 {
    width: 231px;
    min-height: 69px;
    height: auto;
    margin: 0 auto 0 10px;
}

.u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-2 .u-icon-1 {
    width: 35px;
    height: 35px;
    margin: 0 auto 0 0;
    padding: 0;
}

.u-section-2 .u-text-1 {
    font-weight: 700;
    font-size: 1.25rem;
    margin: -12px -45px 0 45px;
}

.u-section-2 .u-text-2 {
    line-height: 2.2;
    font-style: normal;
    margin: 34px 0 0;
}

.u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
    padding: 30px 20px;
}

.u-section-2 .u-group-2 {
    width: 231px;
    min-height: 69px;
    height: auto;
    margin: 0 auto 0 10px;
}

.u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-2 .u-icon-2 {
    width: 35px;
    height: 35px;
    margin: 0 auto 0 0;
    padding: 0;
}

.u-section-2 .u-text-3 {
    font-weight: 700;
    font-size: 1.25rem;
    margin: -12px -45px 0 45px;
}

.u-section-2 .u-text-4 {
    line-height: 2.2;
    font-style: normal;
    margin: 34px 0 0;
}

.u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
    padding: 30px 20px;
}

.u-section-2 .u-group-3 {
    width: 231px;
    min-height: 69px;
    height: auto;
    margin: 0 auto 0 10px;
}

.u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
}

.u-section-2 .u-icon-3 {
    width: 35px;
    height: 35px;
    margin: 0 auto 0 0;
    padding: 0;
}

.u-section-2 .u-text-5 {
    font-weight: 700;
    font-size: 1.25rem;
    margin: -12px -45px 0 45px;
}

.u-section-2 .u-text-6 {
    line-height: 2.2;
    font-style: normal;
    margin: 34px 0 0;
}

@media (max-width: 1199px) {
    .u-section-2 .u-repeater-1 {
        grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
        min-height: 343px;
        grid-auto-columns: calc(33.333333333333336% - 20px);
    }

    .u-section-2 .u-group-1 {
        height: auto;
    }

    .u-section-2 .u-text-1 {
        margin-top: -14px;
    }

    .u-section-2 .u-group-2 {
        height: auto;
    }

    .u-section-2 .u-text-3 {
        margin-top: -14px;
    }

    .u-section-2 .u-group-3 {
        height: auto;
    }

    .u-section-2 .u-text-5 {
        margin-top: -14px;
    }
}

@media (max-width: 991px) {
    .u-section-2 .u-repeater-1 {
        grid-template-columns: repeat(2, calc(50% - 15px));
        min-height: 788px;
        grid-auto-columns: calc(50% - 15px);
    }
}

@media (max-width: 767px) {
    .u-section-2 .u-repeater-1 {
        grid-template-columns: 100%;
        grid-auto-columns: calc(100% - 0px);
    }

    .u-section-2 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-2 .u-container-layout-3 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-2 .u-container-layout-5 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.u-section-3 {
    min-height: 589px;
}

.u-section-3 .u-shape-1 {
    height: 429px;
    margin-top: 0;
    margin-bottom: 0;
    --bottom-left-radius: 20px;
    --bottom-right-radius: 20px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-1 {
    height: 425px;
    width: 969px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --radius: 30px;
    box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
    margin: -375px auto 0;
}

.u-section-3 .u-text-1 {
    font-size: 2.25rem;
    --animation-custom_in-scale: 0.3;
    font-weight: 700;
    text-shadow: -2px 2px 8px rgba(128, 128, 128, 1);
    width: 562px;
    margin: -264px auto 60px;
}

@media (max-width: 1199px) {
    .u-section-3 {
        min-height: 576px;
    }

    .u-section-3 .u-shape-1 {
        margin-top: 274px;
    }

    .u-section-3 .u-image-1 {
        height: 412px;
        width: 940px;
    }

    .u-section-3 .u-text-1 {
        margin-top: -251px;
    }
}

@media (max-width: 991px) {
    .u-section-3 {
        min-height: 480px;
    }

    .u-section-3 .u-shape-1 {
        margin-top: 0;
    }

    .u-section-3 .u-image-1 {
        height: 477px;
        width: 720px;
    }

    .u-section-3 .u-text-1 {
        margin-top: -155px;
    }
}

@media (max-width: 767px) {
    .u-section-3 {
        min-height: 401px;
    }

    .u-section-3 .u-image-1 {
        height: 357px;
        width: 540px;
    }

    .u-section-3 .u-text-1 {
        width: 540px;
        margin-top: -76px;
    }
}

@media (max-width: 575px) {
    .u-section-3 {
        min-height: 313px;
    }

    .u-section-3 .u-image-1 {
        height: 251px;
        width: 340px;
        margin-top: -373px;
    }

    .u-section-3 .u-text-1 {
        font-size: 1.875rem;
        width: 340px;
        margin-top: 12px;
    }
}

.u-section-4 .u-sheet-1 {
    min-height: 361px;
}

.u-section-4 .u-list-1 {
    width: 867px;
    margin: -22px auto 60px;
}

.u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 316px;
    --gap: 30px;
}

.u-section-4 .u-list-item-1 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
    padding: 0 7px 16px;
}

.u-section-4 .u-image-1 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-4 .u-icon-1 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-4 .u-text-1 {
    font-weight: 600;
    margin: 40px 30px 0 23px;
}

.u-section-4 .u-btn-1 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 49px auto 0 20px;
    padding: 6px 52px 8px 50px;
}

.u-section-4 .u-list-item-2 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
    padding: 0 7px 16px;
}

.u-section-4 .u-image-2 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-4 .u-icon-2 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-4 .u-text-2 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-4 .u-btn-2 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 49px auto 0 20px;
    padding: 6px 52px 8px 50px;
}

.u-section-4 .u-list-item-3 {
    background-image: none;
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
    padding: 0 7px 16px;
}

.u-section-4 .u-image-3 {
    width: 102px;
    height: 102px;
    margin: 16px auto 0 23px;
}

.u-section-4 .u-icon-3 {
    width: 70px;
    height: 70px;
    margin: -86px auto 0 39px;
    padding: 0;
}

.u-section-4 .u-text-3 {
    font-size: 1.25rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: none;
    margin: 40px 30px 0 23px;
}

.u-section-4 .u-btn-3 {
    letter-spacing: 2px;
    font-size: 0.875rem;
    align-self: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 49px auto 0 20px;
    padding: 6px 52px 8px 50px;
}

@media (max-width: 1199px) {
    .u-section-4 .u-repeater-1 {
        grid-auto-columns: calc(33.333333333333336% - 20px);
        grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    }
}

@media (max-width: 991px) {
    .u-section-4 .u-list-1 {
        width: 720px;
    }

    .u-section-4 .u-repeater-1 {
        grid-auto-columns: calc(50% - 15px);
        grid-template-columns: repeat(2, calc(50% - 15px));
        min-height: 787px;
    }

    .u-section-4 .u-text-1 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-4 .u-btn-1 {
        margin-left: 0;
    }

    .u-section-4 .u-text-2 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-4 .u-btn-2 {
        margin-left: 0;
    }

    .u-section-4 .u-text-3 {
        margin-right: 0;
        margin-left: 0;
    }

    .u-section-4 .u-btn-3 {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .u-section-4 .u-list-1 {
        width: 540px;
    }

    .u-section-4 .u-repeater-1 {
        grid-auto-columns: calc(100% - 0px);
        grid-template-columns: 100%;
    }
}

@media (max-width: 575px) {
    .u-section-4 .u-list-1 {
        width: 340px;
    }
}

@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}

/* page-custom-fonts */
@font-face {
    font-family: 'Nirmala';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Nirmala.ttf);
}

/* Migrated from inline layout moderno view styles. */
@media (max-width: 0px) {
    .u-section-1 .u-sheet-1 {
        min-height: 884px;
    }

    .u-section-1 .u-layout-wrap-1 {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .u-section-1 .u-layout-cell-1 {
        min-height: 754px;
        --top-left-radius: 20px;
    }

    .u-section-1 .u-container-layout-1 {
        padding-top: 30px;
        padding-right: 30px;
        padding-bottom: 30px;
        padding-left: 0;
    }

    .u-section-1 .u-image-1 {
        width: 611px;
        height: 585px;
        object-position: 55.03% 0.15%;
        --radius: 10px;
        margin-top: 0;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: 0;
    }

    .u-section-1 .u-group-1 {
        min-height: 229px;
        width: 370px;
        height: auto;
        --radius: 10px;
        margin-top: -140px;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: auto;
    }

    .u-section-1 .u-container-layout-2 {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .u-section-1 .u-text-1 {
        margin-top: 0;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: 0;
    }

    .u-section-1 .u-layout-cell-2 {
        min-height: 754px;
        --animation-custom_in-translate_x: 300px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 1;
    }

    .u-section-1 .u-container-layout-3 {
        padding-top: 30px;
        padding-right: 0;
        padding-bottom: 30px;
        padding-left: 40px;
    }

    .u-block-42e3-6 {
        margin-top: 0;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: 0;
    }

    .u-section-1 .u-text-2 {
        margin-top: 20px;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: 0;
        font-size: 3.7647117647058828rem;
    }

    .u-section-1 .u-text-3 {
        margin-top: 17px;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: 0;
    }

    .u-block-42e3-12 {
        margin-top: 30px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }

    .u-block-42e3-13 {
        background-image: none;
        font-weight: 400;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .u-block-42e3-14 {
        margin-top: 40px;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: 0;
        padding-top: 19px;
        padding-right: 49px;
        padding-bottom: 19px;
        padding-left: 47px;
        font-weight: 700;
        text-transform: uppercase;
        font-size: 1rem;
        letter-spacing: 1px;
    }

    .u-block-42e3-15 {
        font-size: 1rem;
        margin-left: 0;
        vertical-align: -1px;
    }
}
